@charset "utf-8";
/*2014 /* Sto */

/*format*/
*{
	margin:0px;
	padding:0px;
	font:100% "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif,"ＭＳ Ｐゴシック";
	line-height:150%;
	}
ul li,ol li{list-style:none;}
a{text-decoration:none; color:#2E9489;}
a:hover{color:#B1E7E1;}
a:focus{outline:none;}
table{border-collapse:collapse;}
img{vertical-align:top;	border:none;}

/*clear*/
.clear{clear:both;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.overflow_clear{overflow:hidden; height:100%;}

div.s_clear{clear:both; display:block; font-size:8px; line-height:8px;}

/* image */
img.mousover:hover{
	opacity:0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
	}

/*body*/
body{
	text-align:center;
	color:#111;
	overflow-x:hidden;
	}
div#box{width:100%; margin:0 auto;}

/*container*/
div#container{
	width:100%;
	text-align:center;
	margin:0 auto 50px;
	min-height:500px;
	}

/*margin*/
.m_0{margin:0 !important;}
.mt_0{margin-top:0 !important;}
.mt_10{margin-top:10px;}
.mt_15{margin-top:15px;}
.mt_20{margin-top:20px;}

.ml_10{margin-left:10px;}
.ml_19{margin-left:19px;}
.ml_20{margin-left:20px;}
.ml_50{margin-left:50px;}

.mr_10{margin-right:10px;}
.mr_20{margin-right:20px;}

.mb_5{margin-bottom:5px;}
.mb_10{margin-bottom:10px;}
.mb_20{margin-bottom:20px;}
.mb_30{margin-bottom:30px !important;}
.mb_50{margin-bottom:50px !important;}

/*padding*/
.pt_10{padding-top:10px;}
.pt_20{padding-top:20px;}
.pt_30{padding-top:30px;}
.pt_15{padding-top:15px;}

.pl_5{padding-left:5px;}
.pl_10{padding-left:10px;}
.pl_20{padding-left:20px;}

.pr_10{padding-right:10px;}
.pr_20{padding-right:20px;}

.pb_10{padding-bottom:10px;}
.pb_20{padding-bottom:20px;}
.pb_40{padding-bottom:40px;}

/*other*/
.fw_b{font-weight: bold;}
.ta_center{text-align:center;}
.ta_r{text-align:right;}
.f_left{float:left;}
.f_right{float:right;}
.line_he1{line-height:1;}
.po_abs{position:absolute;}

#pagetop{
	position:fixed;
	bottom:100px;
	right:100px;
	}

/********** HEADER **********/
div#header{
	height:110px;
	text-align:left;
	margin-bottom:20px;
	}
div#head_l{
	width:40%;
	height:110px;
	margin:0;
	font-size:12px;
	float:left;
	}
div#head_l p{
	width:250px;
	float:right;
	margin-top:-58px;
	}
div#head_r{
	width:60%;
	height:110px;
	margin:0;
	font-size:12px;
	float:right;
	}
div#head_r p{text-align:right;}

div#header h1{
	width:120px;
	height:110px;
	font-size:12px;
	background:url(../img/logo.jpg) no-repeat;
	font-weight:normal;
	}
div#header h1 a{
	width:120px;
	height:110px;
	display:block;
	}
div#header h1 a span{visibility:hidden;}
div#header h2{
	width:580px;
	height:18px;
	font-size:12px;
	margin-top:3px;
	margin-bottom:10px;
	font-weight:normal;
	color:#444;
	text-align:right;
	float:right;
	}

/*Global navi*/
div#navi{
	width:980px;
	height:44px;
	background:url(../img/navi.jpg) no-repeat 0px 0px;
	text-align:center;
	margin:0 auto 6px;
	}
div#navi ul#global li{float:left;}
div#navi ul#global li a{display:block; text-decoration:none; height:44px;}
div#navi ul#global li a span{visibility:hidden; line-height:80%; font-size:8px;}

ul#global li#n1_on a, ul#global li#n1 a:hover{background:url(../img/navi.jpg) no-repeat 0px -44px;}
ul#global li#n2_on a, ul#global li#n2 a:hover{background:url(../img/navi.jpg) no-repeat -68px -44px;}
ul#global li#n3_on a, ul#global li#n3 a:hover{background:url(../img/navi.jpg) no-repeat -220px -44px;}
ul#global li#n4_on a, ul#global li#n4 a:hover{background:url(../img/navi.jpg) no-repeat -372px -44px;}
ul#global li#n5_on a, ul#global li#n5 a:hover{background:url(../img/navi.jpg) no-repeat -524px -44px;}
ul#global li#n6_on a, ul#global li#n6 a:hover{background:url(../img/navi.jpg) no-repeat -676px -44px;}
ul#global li#n7_on a, ul#global li#n7 a:hover{background:url(../img/navi.jpg) no-repeat -828px -44px;}

ul#global li#n1 a,ul#global li#n1_on a{width:68px;}
ul#global li#n2 a,ul#global li#n2_on a,
ul#global li#n3 a,ul#global li#n3_on a,
ul#global li#n4 a,ul#global li#n4_on a,
ul#global li#n5 a,ul#global li#n5_on a,
ul#global li#n6 a,ul#global li#n6_on a,
ul#global li#n7 a,ul#global li#n7_on a{width:152px;}


/********** FOOTER **********/
div#footer{
	width:100%;
	margin:0 auto;
	padding-top:20px;
	background:#38B6A9;
	}
div#footer_navi{
	width: 100%;
	height:180px;
	margin:0 auto;
	padding:0;
	font-size:14px;
	}
div.fnavi_div{
	width:680px;
	text-align:left;
	float:left;
	}
div.fnavi_div ul{clear:both;}
div.fnavi_div  li{
	margin-top:20px;
	color:#fff;
	padding-left:20px;
	background:url(../img/circle02.jpg) no-repeat left center;
	float:left;
	margin-left:20px;
	}
div.fnavi_div li a{text-decoration:underline;}
div.fnavi_div li a:hover{color:#CEF0ED;}

#footer_logo{
	width:278px;
	height:40px;
	float:right;
	padding-top:20px;
	}

div#footer_box div p{
	width:100%;
	font-size:12px;
	color:#fff;
	}
div#footer_box{
	width:100%;
	font-size:12px;
	text-align:center;
	background:#81D8CF;
	padding:10px 0;
	color:#fff;
	}
div#footer_box div{
	width:100%;
	margin:0 auto;
	}
div#footer a:link,
div#footer a:visited{color:#fff;}


/********** SIDE **********/
div#left_box{width:80%; margin: 0 auto;}

div#right_box{
	width:230px;
	float:right;
	text-align:left;
	}
.link_banner{margin-bottom:20px;}

.add_list{
	font-size:85%;
	}
.list_tit{
	padding:5px;
	background:#38B6A9;
	color:#FFF;
	margin-bottom:10px;
	}
.list_tit2{
	font-weight:bold;
	font-size:95%;
	}
.add_list .contact_btn{text-align:center;}

/*breadcrumb*/
div#breadc_bg{margin-bottom:10px;}
ul#breadcrumb{
	width: 100%;
	list-style:none;
	overflow:hidden;
	height:100%;
	margin:0 auto;
	}

ul#breadcrumb li{
	float:left;
	list-style:none;
	font-size:12px;
	line-height:180%;
	color:#2E9489;
	margin:2px 0;
	padding-left:15px;
	margin-right:10px;
	}
ul#breadcrumb li + li{background:url(../img/arrow02.jpg) no-repeat left center;}
ul#breadcrumb li:first-child{
	background:none;
	padding-left:0;
	}

ul#breadcrumb li a{
	display:block;
	font-size:12px;
	line-height:180%;
	color:#2E9489;
	text-decoration:underline;
	}
ul#breadcrumb li a:hover{text-decoration:none;}

/********** SLIDE **********/
.wideslider {
	width: 100%;
	height: 400px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(../img/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(../img/next.jpg) no-repeat left center;}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}